/* montserrat-100 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/montserrat-v18-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/montserrat-v18-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v18-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
body, input, select, .post-calendar, .post-date, p {
  font-family: 'Montserrat' !important
}
.btn-primary-color {
  background-color: #36aa44;
  border-color: #36aa44;
  color: white;
}
.btn-primary-color:hover {
  background-color: #30d444;
  border-color: #30d444;
}

/* All.min.css */

.fa,.fab,.fal,.far,.fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1
}

.fa-facebook:before {
  content: "\f09a"
}

.fa-facebook-f:before {
  content: "\f39e"
}

.fa-facebook-messenger:before {
  content: "\f39f"
}

.fa-facebook-square:before {
  content: "\f082"
}

.fa-instagram:before {
  content: "\f16d"
}

.fab {
  font-family: "Font Awesome 5 Brands"
}

/* All.min.css */
.icon-box-side {
  flex-direction: column;
}
.main-nav {
  font-family: 'Montserrat'
}
p {
  font-family: 'Montserrat';
  color: black;
}
.menu > li {
  margin-right: 2.5rem
}
.menu > li > a {
  font-size: 1.6rem;
  color: #30d444;
}
.menu-active-underline > li > a::before {
  border: unset;
}
h4 {
  font-size: 2.2rem
}
.container {
  max-width: 1350px;
  width: 87vw;
  /* margin: 0; */
  /* padding-left: auto;
  padding-right: auto; */
}
.mobile-menu .active {
  color: #558063
}
.service-carousel .owl-item:not(:last-child) .icon-box::after{
  display: none
}
.icon-box-content h4  {
  letter-spacing: 0.7px !important;
  /* transform: scaleY(1.1); */
}
.owl-stage {
  display: flex
}
.mini-carousel > .owl-stage-outer {
  /* height: 450px; */
  height: fit-content;
}
.mini-carousel > .owl-stage-outer > .owl-stage {
  height: 100%
}
.intro-slider figure img {
  min-height: unset
}
.owl-item {
  /* flex: 1; */
  /* display: inline-flex; */
  /* width: auto; */
}
.card-description-section {
  /* background-image: url('/assets/images/homepage/bg-kelebihan-kami.png') */
}
.card-description-section .icon-box-side {
  padding-top: 75px;
}
.footer {
  background: unset
}
.fab {
  color: white
}
.footer-middle .widget-title {
  color: white;
  margin-bottom: 0
}
.banner-desc h4 {
  font-size: 2.3rem;
  margin: 0;
  color: white
}
.banner-desc > .row > * {
  flex-direction: column;
}
h1, h2, h3, h4, h5, h6, .btn {
    font-family: "Montserrat";
}
a:hover {
  color: #30fa2d
}
.footer a:not(.social-link):hover {
    color: #30fa2d;
}
.menu li:hover > a:not(.menu-title), .menu .active > a:not(.menu-title) {
  color: #30d444;
  border-bottom: 3px solid #30d444;
}

.post-title > a {
  font-size: 2.1rem;
}
.list-small-card-atas { 
  display: none;
}

.slick-prev:before,
.slick-next:before {
  color: #36aa44;
}

.intro-slider .banner-title {
  font-size: 7rem;
  margin-bottom: 2.2rem;
  color: white !important;
}

.btn-primary, .btn-primary:hover {
  color: white;
  background-color: #36aa44;
  border-color: #36aa44;
}

.btn-carousel1 {
  margin: 0 10px 10px 0 !important;
  display: inline-block;
}
.btn-carousel2 {
  margin-bottom: 10px !important;
  display: inline-block;
}

.banner-content img {
  width: 196px !important;
}

.offer-div p, h3 {
  margin-bottom: 0;
}

.offer-div .owl-stage {
  /* display: flex;
  justify-content: center; */
}

.offer-div .owl-item {
  /* width: 327px !important; */
  margin: 0 31px !important;
}

.offer-div .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: all .2s ease;
  border-radius: 30px;
}

.offer-div p {
  font-size: 1.5rem;
  color: black;
  font-weight: 500;
  font-family: sans-serif;
}

.offer-div .name {
  font-weight: 400;
  color: black;
  font-size: 1.5rem;
}

.btn-hubungi {
  display: none;
}

.banner1 > .banner {
  min-height: 407px;
  height: 407px;
  border-radius: 23px;
}
.banner1 > .banner > a > figure {
  height: 100%;
  border-radius: 10px;
}
.banner1 > .banner > a > figure > img {
  height: 100%;
  /* object-fit: cover; */
  object-fit: contain;
  border-radius: 10px;
}

.banner1 .expanded {
  height: fit-content;
}

.banner1 .expanded .offer-less {
  display: flex; 
  align-items: center; 
  justify-content: space-between; 
  padding: 0 25px
}

.banner1 .expanded .offer-more {
  display: none; 
}

.banner1 .expanded .btn-hubungi {
  display: block;
}

.banner1 .banner {
  background-color: white;
}

.d-icon-check {
  color: #36aa44;
}

.banner1:hover p, .banner1:hover h3, .banner1:hover i, .banner1:hover .name {
  color: white;
}

.banner1:hover .banner, .banner1:hover .offer-more-div {
  background-color: #36aa44;
}

.banner1:hover .banner {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  transform: scale(1.03);
}

.banner1:hover .btn-primary {
  color: #36aa44;
  background-color: white;
  border-color: white;
}

.banner1:hover .btn-primary:hover {
  color: white;
  background-color: #30d444;
  border-color: #30d444;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.offer-more-div {
  background-color: white;
}

.offer-more-div p, i {
  font-family: 'Montserrat' !important;
  color: #36aa44;
}

.offer-more {
  display: flex; 
  align-items: center; 
  justify-content: space-between; 
  padding: 0 25px;
}

.offer-less {
  display: none; 
  align-items: center; 
  justify-content: space-between; 
  padding: 0 25px;
}

.big-card-div .owl-stage {
  height: auto;
}

.big-card-div .post-content {
  -webkit-line-clamp: 3;
}

.big-card-div .owl-item {
  margin: 0 17px !important;
  /* margin-right: 45px !important; */
}

.mini-carousel-section {
  padding-top: 50px;
  padding-bottom: 10px;
}

.half-image-section {
  padding-left: 35px;
  padding-right: 35px;
}

.banner-subtitle {
  font-size: 5.5rem !important;
}

.small-card-section h2 {
  padding: 0 20px;
  margin-bottom: 15px;
}

.footer .logo-footer {
  display: flex;
  justify-content: center;
  text-align: center;
}

.slick-track {
  margin: 0px !important;
}

.card-description-section {
  padding-bottom: 107px;
  padding-top: 200px;
}

.product-list-section a, .product-list-section p, .product-list-section h2 {
  font-family: 'Montserrat' !important;
}

/* .product-action:hover {
  background-color: #36aa44;
}

.product-action:hover .product-action i {
  color: white;
} */


.product-list-section .btn1 .btn-cart {
  background-color: #36aa44;
  border-color: #36aa44;
  color: white;
  margin-right: 7px
}

.product-list-section .btn2 .btn-cart {
  background-color: white;
  /* border-color: #36aa44; */
  border: 1px solid #75f385;
  color: #36aa44;
  margin-right: 0; margin-left: 7px
}

.product:hover .product-action .btn1 .btn-cart {
  background-color: #36aa44;
  border-color: #36aa44;
  color: white;
}

.product:hover .product-action .btn2 .btn-cart {
  background-color: white;
  border: 1px solid #75f385;
  color: #36aa44;
}

.product-list-section  .product-action .btn1:hover .btn-cart {
  background-color: #30d444;
  border-color: #30d444;
}

.product-list-section  .product-action .btn2:hover .btn-cart {
  border: 1px solid #30d444;
  color: #30d444;
}

.product-list-section .product-name a:hover {
  /* color: #36aa44; */
  color: black;
}

.product-list-section .product-name {
  font-size: 2.4rem; 
  font-weight: 700;
  transform: scaleY(1.03);
}

.product-list-section .product-short-desc {
  display: block;
  font-weight: 500;
  font-size: 1.5rem;
  padding-top: 7px;
}

.title-underline span::after {
  background-color: #36aa44;
}

.title.title-underline::after {
  border-bottom: 2px solid #e1e1e1;
  margin: 0;
  width: 100%;
  bottom: 0;
}

.title-line::after {
  flex: 1;
  margin-left: 3rem;
  content: '';
  height: 2px;
  background-color: #e1e1e1;
}

.footer-middle .widget-title {
  font-family: 'Montserrat';
  letter-spacing: 1.5px;
}

.product-details .btn-cart span, .product-hide-details .btn-cart span {
  display: block !important;
}

.banner-desc > .row > *  {
  padding-bottom: 5px;
}

.half-image-text {
  padding: 0 15px;
}

.fa, .far, .fas {
  font-family: "Font Awesome 5 Free" !important;
}

.btn-unbackground {
  color: #36aa44; 
  border-color: #36aa44
}

.btn-unbackground:hover {
  background-color: unset;
  color: #30d444;
  border-color: #30d444;
}

.post-list .post-media {
  width: calc(25% - 1rem);
}
.post-list .post-details {
  width: calc(75% - 1rem);
}
.post-list img {
  min-height: 17rem;
  object-fit: cover;
}
.post-list .post-content {
  -webkit-line-clamp: 1;
}

.footer-div {
  padding-top: 148px
}

#btn-coba_gratis {
  background-color: #10bb77; 
  color: #ffffff;
  border : 2px solid #fafeff82;
  box-shadow: 0px 8px 15px #00000059;
  border-radius: 17px !important
}

#btn-coba_gratis:hover {
  background-color: #ffffff;
  color: #FFA300;
  box-shadow: 0px 8px 15px #ffffff59;
}

.header-right a {
  padding: 1rem 0 !important; 
}

.swal2-html-container {
  overflow: unset !important;
}

.swal2-styled {
  font-size: 15px !important;
}

@media only screen and (max-width: 1110px) {
  .banner-subtitle {
    font-size: 4.5rem !important;
  }
}

@media only screen and (max-width: 991px) {
  .banner-image1 > img {
    max-width: 567px;
  }
  .footer-icon {
    position: initial !important;
  }
  .product-list {
    display: block !important;
  }
  .product-list-section .product-media {
    display: flex;
    justify-content: center;
    /* set padding product-details */
  }
  .product-list-img {
    width: 100% !important;
    height: 100% !important;
  }
  .product-list-section .product-details {
    padding: 1.5rem 0 2rem;
  }
  .product-list-section .product-action .div-btn {
    padding-bottom: 7px !important;
  }
  .sidebar-article {
    display: none;
  } 
  .carousel-content {
    justify-content: center;
  }
  /* .banner-content {
    top: unset;
  } */
}

@media only screen and (max-width: 945px) {
  .carousel-bg-image {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .footer-icon img {
    max-width: 201px;
  }
  .intro-slider .banner-title {
    font-size: 5rem !important;
  }
  .intro-slider .banner-description {
    font-size: 3.5rem !important;
  }
  .footer-div {
    padding-top: 290px;
  }
  .product-list-section .product-action .btn-cart {
    margin: 0 !important;
  }
}

@media only screen and (max-width: 675px) {
  .footer-div {
    padding-top: 31px;
  }
  .footer {
    background-color: #36aa44;
  }
}

@media only screen and (max-width: 575px) {
  .footer .logo-footer {
    text-align: center !important;
    /* justify-content: unset !important; */
    margin-bottom: 10px;
  }
  /* .footer-div {
    padding-top: 323px
  } */
  .half-image-text-kabupaten {
    border-top: 2px solid #ffffff;
    padding-top: 7px;
  }
  .half-image-text-desa {
    border-top: 2px solid #ffffff;
    padding-top: 7px;
  }
  .banner-desc > .row > *  {
    margin-bottom: 7px;
    padding-bottom: 5px;
    /* flex-direction: row; */
  }
  .card-description-section .icon-box-side {
    padding-top: 55px;
  }
  .banner-desc .half-image-text:nth-child(n) {
    /* border-bottom: 2px solid #ffffff */
  }
  .banner-desc .half-image-text:last-child {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .post-list .post-media {
    width: 100%;
  }
  .post-list .post-details {
    width: 100%;
  }
}

@media only screen and (max-width: 515px) {
  .half-image-section .banner-desc .textwidget {
    flex-direction: column !important;
  }
  .banner-desc > .row > *  {
    margin-bottom: 7px !important;
    padding-bottom: 5px !important;
    flex-direction: row !important;
  }
}

/* ---------------------------------- MIN ----------------------------------------- */

@media only screen and (min-width: 576px) {
  .banner-desc .half-image-text:nth-child(n) {
    /* border-right: 0.5px solid #ffffff;
    border-left: 0.5px solid #ffffff; */
  }
  .banner-desc .half-image-text:last-child {
    /* border: 0; */
    /* border-right: 1px solid #ffffff;
    border-left: 0.5px solid #ffffff; */
  }
  .banner-desc .half-image-text:first-child {
    /* border-left: 1px solid #ffffff;
    border-right: 0.5px solid #ffffff; */
  }
  /* .banner-desc > .row  {
    padding: 15px;
  } */
}

@media only screen and (min-width: 768px) {
  .footer-icon .col-md-6 {
    display: flex;
    justify-content: center;
  }
  /* .footer-div {
    padding-top: 141px
  } */
  .footer .logo-footer {
    min-width: 170px;
  }
}
@media only screen and (min-width: 878px) {
  .card-description-section {
    padding-left: 119px !important;
    padding-right: 119px !important;
  }
  .big-card-section {
    /* padding-left: 73px !important; */
    /* padding-right: 73px !important; */
  }
  .offer-section {
    padding-left: 59px !important;
    padding-right: 59px !important;
  }
  .mini-carousel-section {
    /* padding-left: 70px !important;
    padding-right: 70px !important; */
  }
  .portfolio-section {
    /* padding-left: 70px !important; */
    /* padding-right: 70px !important; */
  }
  .half-image-section {
    /* padding-left: 63px !important;
    padding-right: 63px !important; */
  }
  .small-card-section h2 {
    /* padding: 0 50px !important; */
    margin-bottom: 25px !important;
  }

}

@media only screen and (min-width: 992px) {
  .product-list-section .row-ganjil {
    flex-direction: row-reverse;
  }
  .product-list-section .row-ganjil .product-media {
    margin-right: 0 !important;
  }
  .product-list-section .row-ganjil .product-details {
    margin-right: 3rem !important;
  }
  .product-list-section .product-details {
    padding: 0.5rem 0 2rem;
  }
  .banner-content {
    top: 15%;
  }
}

@media only screen and (min-width: 1350px) {
  /* .banner-content {
    top: unset;
  } */
}

@media only screen and (min-width: 1624px) {
  .footer-div {
    padding-top: 201px
  }
  .card-description-section {
    padding-top: 280px;
  }
}
